package internal

import (
	"github.com/spf13/cobra"
)

func LoginCmd() *cobra.Command {
	cmd := &cobra.Command{
		Use:   "login",
		Short: "login account",
		RunE:  wrapE(client.Login),
	}

	return cmd
}
